@charset "euc-jp";
/*
	Site Name: connetta WEB Smart3
	Description: fix the appearance
	Version: 1.0
	Author: DIS_ART_WORKS
*/

/*===== CONTENTS ===========================================

	1: body
	2: wrapper 
	3: header
	4: contentWrapper
	5: footer

==========================================================*/


/*===== 1: body =======================================*/
body {
	background-color:#fdfdfc;
	background-image:url(../common/bodyBg.gif);
	background-position:left top;
	background-repeat:repeat-x;
}

/*===== 2: wrapper =======================================*/
#wrapper {
	margin:0 auto;
	width:952px;
	text-align:left;
}


/*===== 3: header ========================================*/
#headerLead {
	padding:2px 0 0;
	margin: 0;
	height: 15px;
	line-height: 15px;
}

#header {
	height:99px;
	padding:4px 0 0;
	margin: 0 0 5px;
	overflow: hidden;
}


/*===== 4: contentWrapper ================================*/
#contentWrapper {

	background-color: #FFFFFF;
	padding-bottom:6px;
}

#contentWrapper:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

#clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#contentWrapper{
	display:inline-block;
}

/*\*/
* html #contentWrapper{ height:1%; }
#contentWrapper{ display:block; }
/**/

/*===== 5: leftColumn ====================================*/
#leftColumn {
	float: left;
	width:220px;
	margin-top:5px;
}


/*===== 6: rightColumn ===================================*/
#rightColumn {
	float: right;
	width: 709px;
	margin:5px 0 0;
	padding:0;
}

#rightColumnDetail {
	width:665px;
	margin: 0 22px;
}

/*===== 7: footer ========================================*/


#bottomContents {
	clear:both;
	margin:0;
	padding:0;
	border-bottom:1px solid #FFFFFF;
	background-color:#FFFFFF;

}

#footer {
	clear:both;
	margin:0;
	padding:0;
	border-bottom:1px solid #cccccc;
	background-color:#FFFFFF;
}